Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 15:01:51 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi u send me a wrong wristwatches i want to return it                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi u send me a wrong wristwatches i want to return it Bot:  Hi Hi U Send Me A Wrong Wristwatches I Want To Return It ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549138242            06:45 PM, 14th Jan                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           06:46 PM, 14th Jan                     hi u send me a wrong wristwatches i want to return it                    Today i received my parcel 2 items of my delivery was wrong it is wristwatches           06:47 PM, 14th Jan                     hi u send me a wrong wristwatches i want to return it                    I want my original order that i placed           06:48 PM, 14th Jan                     hi u send me a wrong wristwatches i want to return it                             06:49 PM, 14th Jan                   Yahya                   Could you please share your order id so that I can assist you further.           06:49 PM, 14th Jan                     hi u send me a wrong wristwatches i want to return it                    I orderd this n i recved a diffrent ones           06:49 PM, 14th Jan                     hi u send me a wrong wristwatches i want to return it                             06:50 PM, 14th Jan                     hi u send me a wrong wristwatches i want to return it                             06:52 PM, 14th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           06:52 PM, 14th Jan                     hi u send me a wrong wristwatches i want to return it                             06:54 PM, 14th Jan                     hi u send me a wrong wristwatches i want to return it                    And i received these totally different plz help me out it never happens before           06:54 PM, 14th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           06:57 PM, 14th Jan                     hi u send me a wrong wristwatches i want to return it                    Ok im waiting           06:59 PM, 14th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1987466